#!/usr/bin/env python3

import json

class Payload:
    def __init__(self, success, errors):
        self.success = success
        self.errors = errors

print("Content-type: application/json")
print("")
print(json.dumps(Payload(False, ["Server broke.", "Database broke."]).__dict__))
